PDA

View Full Version : Squeezebox 2



=?ISO-8859-15?Q?Joachim_B=F6ddeker?=
2005-04-19, 23:09
Hi.

I am currently thinking about buying an additional Squeezbox 2. But
unfortunately runs my server still with Slimserver 5.4. Does the SB2 run
fine with an 5.4 server?


Thanks for info,

Joachim

kdf
2005-04-19, 23:40
Quoting Joachim Böddeker <jboeddeker (AT) informatik-gmbh (DOT) de>:

> Hi.
>
> I am currently thinking about buying an additional Squeezbox 2. But
> unfortunately runs my server still with Slimserver 5.4. Does the SB2 run
> fine with an 5.4 server?

Slimserver 6.0 or higher is required in order to work with the Squeezebox2

-kdf